Bug 1575765 - Notifications button goes away when window width gets smaller
Summary: Notifications button goes away when window width gets smaller
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Notifications
Version: 6.4
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: Unspecified
Assignee: sat6-team-ux
QA Contact: Radovan Drazny
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-05-07 20:29 UTC by Perry Gagne
Modified: 2019-07-02 17:53 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-07-02 17:53:24 UTC
Target Upstream Version:


Attachments (Terms of Use)

Comment 3 Marek Hulan 2018-05-11 19:16:56 UTC
Moving to notifications component.

Comment 4 Bryan Kearney 2019-07-02 17:53:24 UTC
Thank you for your interest in Satellite 6. We have evaluated this request, and while we recognize that it is a valid request, we do not expect this to be implemented in the product in the foreseeable future. This is due to other priorities for the product, and not a reflection on the request itself. We are therefore closing this out as WONTFIX. If you have any concerns about this, please do not reopen. Instead, feel free to contact Red Hat Technical Support. Thank you.


Note You need to log in before you can comment on or make changes to this bug.